<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!--自分のCSS -->
    <link rel="stylesheet" href="css/index.css">
    <title>チケット売買アプリ ホーム画面</title>
    <style type="text/css">
        <!--
        body {
            
        }

        -->
    </style>
</head>

<body>
    <!-- ナビゲーションバー -->
    <header>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container">
                <a class="navbar-brand" href="index.html">チケット売買アプリ</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <form class="form-inline my-2 my-lg-0">
                            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">検索</button>
                        </form>
                        <li class="nav-item active">
                            <a class="nav-link" href="index.html"> ホーム <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">ログインしているユーザー</a>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                マイページ
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="userDetail.html">ユーザー詳細情報</a>
                                <a class="dropdown-item" href="userDelete.html">ユーザー情報削除</a>
                                <a class="dropdown-item" href="userBuyHistory.html">購入履歴</a>
                                <a class="dropdown-item" href="userPutUpHistory.html"s>出品履歴</a>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="index.html">ログアウト</a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="login.html">ログイン</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="create.html">新規登録</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="putUp.html">出品</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>

    <!-- ここからメイン -->
    <div class="container">
        <div class="row">
            <div class="col-sm-2">
                <br>
                <br>
                <br>
                <br>
                カテゴリ
                <br>
                <br>
                jpop
                <br>
                jrock
                <br>
                演歌
                <br>
                
            </div>
            
            
            <div class="col-sm-10">
                <main>
                    <article>
                        <h1>For your TICKET</h1>
                        <br>
                        <image src="image/istockphoto-921957168-1024x1024.jpg"></image>
                            <br>
                            <br>
                            <h1>最近出品されたチケット</h1>
                            <table class="table table-dark">
                                <thead>
                                    <tr>
                                        <th scope="col">歌手</th>
                                        <th scope="col">公演名</th>
                                        <th scope="col">会場</th>
                                        <th scope="col">価格</th>
                                        <th scope="col">ページへ飛ぶ</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <th scope="row">LiSA</th>
                                         <td>smile your always</td>
                                        <td>大阪</td>
                                        <td>7500</td>
                                        <td><a class="btn btn-secondary" href="itemDetail.html">Link</a></td>
                                    </tr>
                                    <tr>
                                        <th scope="row">LiSA</th>
                                         <td>smile your always</td>
                                        <td>大阪</td>
                                        <td>7500</td>
                                        <td><a class="btn btn-secondary" href="itemDetail.html">Link</a></td>
                                    </tr>
                                </tbody>
                            </table>
                    </article>
                    <br>
                    <br>
                    <br>
                    <section>
                        <h1>こんなチケットもあるよ</h1>
                        <table class="table table-dark">
                                <thead>
                                    <tr>
                                        <th scope="col">歌手</th>
                                        <th scope="col">公演名</th>
                                        <th scope="col">会場</th>
                                        <th scope="col">価格</th>
                                        <th scope="col">商品ページへ飛ぶ</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <th scope="row">LiSA</th>
                                         <td>smile your always</td>
                                        <td>大阪</td>
                                        <td>7500</td>
                                        <td><a class="btn btn-secondary" href="itemDetail.html">Link</a></td>
                                    </tr>
                                    <tr>
                                        <th scope="row">LiSA</th>
                                         <td>smile your always</td>
                                        <td>大阪</td>
                                        <td>7500</td>
                                        <td><a class="btn btn-secondary" href="itemDetail.html">Link</a></td>
                                    </tr>
                                </tbody>
                            </table>
                        <p>チケットあるデー</p>
                    </section>

                </main>

                <footer>一番最後に表示させたい</footer>

            </div>
        </div>

    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>

</html>
